﻿div.selector, div.selector span, div.checker span, div.radio span, div.uploader, div.uploader span.action, div.button, div.button span 
{
    background-image: url("../img/uniform-sprite.png");
    background-repeat: no-repeat;
    -webkit-font-smoothing: antialiased; 
}

div.selector, div.checker, div.button, div.radio, div.uploader 
{
    float:left;
    zoom: 1;
    vertical-align: middle;
}

div.selector:focus, div.checker:focus, div.button:focus, div.radio:focus, div.uploader:focus 
{
    outline: 0;
}

div.selector, div.selector *, div.radio, div.radio *, div.checker, div.checker *, div.uploader, div.uploader *, div.button, div.button * 
{
    margin: 0;
    padding: 0; 
}

div.checker input, input[type="search"], input[type="search"]:active 
{
    -moz-appearance: none;
    -webkit-appearance: none;
}

/* Select */

div.selector 
{
    line-height: 22px;
    height: 22px;
    padding: 0 0 0 4px;
    position: relative;
    overflow: hidden;
    border:1px solid #ccc;
    background:white;
    margin:0px 10px 0px 0px;
}

div.selector span 
{
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    background-position: right -22px;
    height: 22px;
    line-height: 22px;
    padding-right: 25px;
    cursor: pointer;
    width: 100%;
    display: block;
}

div.selector select 
{
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    border: none;
    background: none;
    position: absolute;
    height: 22px;
    top: 2px;
    left: 0px;
    width: 100%;
}

/* Checkbox */

div.checker 
{
    position: relative; 
}

div.checker, div.checker span, div.checker input 
{
    width: 16px;
    height: 16px;
}

div.checker span 
{
    display: -moz-inline-box;
    display: inline-block;
    *display: inline;
    zoom: 1;
    text-align: center;
    background-position: -32px 0px;
}

div.checker span.checked 
{
    background-position: -48px 0px;
}

div.checker input
{
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    border: none;
    background: none;
    display: -moz-inline-box;
    display: inline-block;
    *display: inline;
    zoom: 1;
}

/* Radio */

div.radio 
{
    position: relative; 
}

div.radio, div.radio span, div.radio input 
{
    width: 16px;
    height: 16px; 
}

div.radio span 
{
    display: -moz-inline-box;
    display: inline-block;
    *display: inline;
    zoom: 1;
    text-align: center;
    background-position: 0 0;
}

div.radio span.checked 
{
    background-position: -16px 0px; 
}

div.radio input 
{
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    border: none;
    background: none;
    display: -moz-inline-box;
    display: inline-block;
    *display: inline;
    zoom: 1;
    text-align: center; 
}

/* Select */

div.selector 
{
  font-size: 12px; 
}

div.selector span 
{
    color: #666;
    text-shadow: 0 1px 0 white; 
}

div.selector select 
{
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-size: 12px; 
}

div.selector.disabled span, div.selector.disabled.active span 
{
    color: #bbb;
}

/* Checker */

div.checker 
{
    margin-right: 5px;
}

/* Radio */

div.radio 
{
    margin-right: 6px;
}